.version.baby_stations /* version checker */
{
	color: #00000C;
	background-color: #5E0584;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2404-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u2405-34
{
	z-index: 69;
	width: 875px;
	min-height: 289px;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 25px;
	position: relative;
}

#u2405-2
{
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

#u2405-3,#u2405-16,#u2405-17
{
	text-align: center;
}

#u2405-32 > li:before
{
	content: '•';
}

#u2405-19,#u2405-20,#u2405-22,#u2405-23,#u2405-25,#u2405-27,#u2405-29,#u2405-31
{
	text-align: left;
}

#u2408
{
	z-index: 127;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u2407-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 20px;
	position: relative;
}

#pu2410
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2410
{
	z-index: 255;
	width: 240px;
	background-color: transparent;
	position: relative;
}

#u2415-9
{
	z-index: 257;
	width: 215px;
	min-height: 59px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 19px;
	position: relative;
}

#u2409-27
{
	z-index: 133;
	width: 616px;
	min-height: 294px;
	background-color: transparent;
	position: relative;
}

#u2418-8
{
	z-index: 291;
	width: 121px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u2422
{
	z-index: 299;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2433-8
{
	z-index: 421;
	width: 122px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u2449
{
	z-index: 429;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2441-8
{
	z-index: 361;
	width: 121px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u2452
{
	z-index: 369;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2445-8
{
	z-index: 391;
	width: 193px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u2455
{
	z-index: 399;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2642
{
	z-index: 128;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#u2644-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 20px;
	position: relative;
}

#ppu2410,#ppu2669
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: 18px;
}

#u2669
{
	z-index: 451;
	width: 240px;
	background-color: transparent;
	position: relative;
}

#u2664-9
{
	z-index: 266;
	width: 215px;
	min-height: 59px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 20px;
	position: relative;
}

#pu2409-27,#pu2643-27
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 259px;
}

#u2643-27
{
	z-index: 201;
	width: 616px;
	min-height: 294px;
	background-color: transparent;
	position: relative;
}

#pu2418-8,#pu2653-8
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 12px;
}

#u2653-8
{
	z-index: 311;
	width: 108px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u2655
{
	z-index: 319;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4533-8
{
	z-index: 321;
	width: 107px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u4535
{
	z-index: 329;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4547-8
{
	z-index: 331;
	width: 105px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u4549
{
	z-index: 339;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4551-8
{
	z-index: 341;
	width: 143px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u4553
{
	z-index: 349;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2675
{
	z-index: 132;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u2676-4
{
	z-index: 123;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 22px;
	position: relative;
}

#ppu2679
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 26px;
}

#u2679
{
	z-index: 453;
	width: 239px;
	background-color: transparent;
	position: relative;
}

#u2685-8
{
	z-index: 275;
	width: 215px;
	min-height: 59px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 27px;
	position: relative;
}

#u2678-27
{
	z-index: 228;
	width: 616px;
	min-height: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#pu2730-8
{
	width: 0.01px;
	margin-left: 369px;
	margin-top: 13px;
}

#u2730-8
{
	z-index: 301;
	width: 108px;
	min-height: 63px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u2732
{
	z-index: 309;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2726-8
{
	z-index: 431;
	width: 122px;
	min-height: 63px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u2728
{
	z-index: 439;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2722-8
{
	z-index: 371;
	width: 121px;
	min-height: 63px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u2724
{
	z-index: 379;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2718-8
{
	z-index: 401;
	width: 168px;
	min-height: 63px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u2720
{
	z-index: 409;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2735
{
	z-index: 129;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u2736-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 23px;
	position: relative;
}

#ppu2796
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 22px;
}

#pu2669,#pu2679,#pu2796
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2796
{
	z-index: 455;
	width: 240px;
	background-color: transparent;
	position: relative;
}

#u2802-8
{
	z-index: 283;
	width: 215px;
	min-height: 59px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 23px;
	position: relative;
}

#pu2741-27
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 258px;
}

#u2741-27
{
	z-index: 160;
	width: 616px;
	min-height: 294px;
	background-color: transparent;
	position: relative;
}

#pu2792-8
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 13px;
}

#u2792-8
{
	z-index: 351;
	width: 122px;
	min-height: 64px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u2794
{
	z-index: 359;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2788-8
{
	z-index: 441;
	width: 118px;
	min-height: 64px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u2790
{
	z-index: 449;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2784-8
{
	z-index: 381;
	width: 121px;
	min-height: 64px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u2786
{
	z-index: 389;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2780-8
{
	z-index: 411;
	width: 168px;
	min-height: 64px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u2782
{
	z-index: 419;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2804
{
	z-index: 130;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u2806-4
{
	z-index: 115;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 22px;
	position: relative;
}

#pu2809
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 21px;
}

#u2809
{
	z-index: 457;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2808-12
{
	z-index: 187;
	width: 176px;
	min-height: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 343px;
}

#u2418-3,#u2433-3,#u2441-3,#u2445-3,#u2653-3,#u4533-3,#u4547-3,#u4551-3,#u2730-3,#u2726-3,#u2722-3,#u2718-3,#u2792-3,#u2788-3,#u2784-3,#u2780-3,#u2808-7
{
	font-size: 1px;
	line-height: 0px;
}

#u4555
{
	z-index: 199;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2818
{
	z-index: 131;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u2816-4
{
	z-index: 119;
	margin-left: 261px;
	margin-top: 24px;
	position: relative;
}

#u2816-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

